000038917 - RSA Authentication Manager 8.x Web Tier that is installed on a Linux server fails due to port 443 permission errors

Document created by RSA Customer Support Employee on Jun 5, 2020
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000038917
Applies ToRSA Product Set: SecurID
RSA Product/Service Type: Authentication Manager Web Tier
RSA Version/Condition: 8.x
IssueThe following error occurs during Web Tier installation at the prerequisites check:

*** Prerequisites Panel
**
**ERROR: The system prerequisites are not met.
**
The TCP port 443 cannot be bound because you do not have permission.

The installer has detected that the system does not meet the prerequisites for installation. 
Resolve each message shown in the details section and then select Continue.
To ignore the message and proceed with the installation, select Continue.
CauseThis error is generated when you log in to the machine as a nonroot user to install the Web Tier.
ResolutionTo resolve the error:
  1. Log in to the machine as root.
  2. Run the Web Tier Installer following the instructions in the RSA Authentication Manager 8.4 Setup and Configuration Guide.
  3. When asked for an installation user, enter the name of a nonroot local user that has execute permission for the Web Tier installation directory.

Attachments

    Outcomes